收藏
回答

插件突然出现样式错误了


上一个版本还好好的,没有任何wxss改动,重新发了一版就报这个错了。开发环境无法复现,一到生产就抛这个错


回答关注问题邀请回答
收藏

1 个回答

  • 拾忆
    拾忆
    2019-05-07
    这个提示是组件内的wxss不能直接定义标签,可以给标签加个class,不改也没事,不觉得烦就行
    2019-05-07
    有用
    回复 6
    • 子明
      子明
      2019-05-07

      我看了下没有直接定义标签的,然后上一个版本没有这个提示,期间wxss没有任何改动下一个版本就突然出现了。

      2019-05-07
      回复
    • 拾忆
      拾忆
      2019-05-07回复子明
      wxss中去找selcetors
      2019-05-07
      回复
    • 子明
      子明
      2019-05-07回复拾忆

      我这边觉得很诧异的是 为什么开发得时候不报错,而上一个版本ok,难道微信的打包更新了?

      2019-05-07
      回复
    • 拾忆
      拾忆
      2019-05-07回复子明
      有一段时间了,最开始只有真机调试和手机上有,模拟器并不会有提示,现在没注意。
      2019-05-07
      回复
    • 仙森ღ₅₂₀¹³¹⁴
      仙森ღ₅₂₀¹³¹⁴
      2019-05-07

      嗯嗯 层主说的对,相关问题建议搜索后再提问,因为我也提过这个问题 😂。

      2019-05-07
      回复
    查看更多(1)
登录 后发表内容